=== debian/changelog ===
pkg-info-el (0.6-8) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 from Enhances (package does not exist in bullseye).
  * Drop emacs25-el from Build-Depends (package does not exist in bullseye).

  [ Sean Whitton ]
  * Orphan package.
  * Run 'wrap-and-sort -ast'.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Use canonical URL in Vcs-Git.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Xiyue Deng ]
  * QA upload
  * Drop gitignore patch applied by accident
  * Use "ert_selectors" to skip tests requiring network
    - Drop 0002-disable-tests-that-need-network.patch
  * Add patch to fix load path for the dummy package (Closes: #1099265)

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 03 Mar 2025 22:35:09 -0800

pkg-info-el (0.6-7) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 23:25:58 +0900

pkg-info-el (0.6-6) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sun, 24 Jan 2021 07:14:10 -0400

pkg-info-el (0.6-5) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 16:23:12 -0300

pkg-info-el (0.6-4) unstable; urgency=medium

  * Team upload
  * Add emacs-el as build-dep. Bug fix: "pkg-info-el build depends on
    emacs25-el", thanks to Adrian Bunk (Closes: #908394).
  * Point Vcs-* to salsa.debian.org

 -- David Bremner <bremner@debian.org>  Sun, 09 Sep 2018 11:04:12 -0300

pkg-info-el (0.6-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 21:18:59 -0300

pkg-info-el (0.6-2) unstable; urgency=medium

  * Update build dependency: emacs24-el => emacs25-el
    - Bump build-dep on dh-elpa to 1.4.
      Ensures /usr/bin/emacs points to emacs25 during build.
  * Switch to testing with dh_elpa_test:
    - Add d/elpa-test control file.
    - Drop override_dh_auto_test
  * Bump debhelper compat & build-dep to 10.
    - Drop --parallel from d/rules.
  * Bump standards version to 3.9.8 (no changes required).
  * Drop d/source/local-options for dgit.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Dec 2016 07:41:28 +0000

pkg-info-el (0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #807864)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 17 Jan 2016 10:34:47 -0700
