=== debian/control ===
Source: pkg-info-el
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa (>= 1.4), elpa-f, elpa-epl, emacs-el
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/pkg-info-el
Vcs-Git: https://salsa.debian.org/emacsen-team/pkg-info-el.git
Homepage: https://github.com/lunaryorn/pkg-info.el

Package: elpa-pkg-info
Architecture: all
Depends:
 emacs,
 ${elpa:Depends},
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
Built-Using:
 ${misc:Built-Using},
Description: provide information about Emacs packages
 Library of functions to extract information about installed Emacs
 packages.
 .
 There are functions to extract information about locally installed
 packages, and functions to get the properties and recipe of the
 package's MELPA entry.
