=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pkg-info.el-$1\.tar\.gz/ \
  https://github.com/lunaryorn/pkg-info.el/tags .*/v?(\d\S*)\.tar\.gz
